<?xml version="1.0" encoding="BIG5" ?>
<giftmenu ver="1.0">
	<general active="1" />
	<menu>
		<item>
			<name><![CDATA[癳倒]]></name><url><![CDATA[http://gift.neoimaging.cn/client/to_myself.html]]></url>
		</item>
		<item>
			<name><![CDATA[癳倒腳腳]]></name><url><![CDATA[http://gift.neoimaging.cn/client/to_baby.html]]></url>
		</item>
		<item>
			<name><![CDATA[癳倒薄玅]]></name><url><![CDATA[http://gift.neoimaging.cn/client/to_lover.html]]></url>
		</item>
		<item>
			<name><![CDATA[搂ヘ魁]]></name><url><![CDATA[http://gift.neoimaging.cn/client/product_list.html]]></url>
		</item>
		<item>
			<name><![CDATA[璹虫琩高]]></name><url><![CDATA[http://gift.neoimaging.cn/client/query_order.html]]></url>
		</item>
	</menu>
	<status_ads>
		<ad func_id="14">
			<name><![CDATA[个性禮物自己做]]></name><url><![CDATA[http://gift.neoimaging.cn/client/gift_welcome.html?xmlType=28]]></url>
		</ad>
		<ad func_id="13">
			<name><![CDATA[想用你的照片製作实物月曆嗎？]]></name><url><![CDATA[http://gift.neoimaging.cn/client/gift_welcome2.html?xmlType=1130]]></url>
		</ad>
		<ad func_id="1">
			<name><![CDATA[親手製作印有照片的杯子]]></name><url><![CDATA[http://gift.neoimaging.cn/client/gift_welcome2.html?xmlType=363]]></url>
		</ad>
		<ad func_id="6">
			<name><![CDATA[用魔棒效果製作独具心意的禮物]]></name><url><![CDATA[http://gift.neoimaging.cn/client/gift_welcome.html?xmlType=28]]></url>
		</ad>
		<ad func_id="7">
			<name><![CDATA[把美容的照片印在T恤上]]></name><url><![CDATA[http://gift.neoimaging.cn/client/gift_welcome2.html?xmlType=2]]></url>
		</ad>
		<ad func_id="8">
			<name><![CDATA[独特的禮物送給最好的朋友]]></name><url><![CDATA[http://gift.neoimaging.cn/client/gift_welcome.html?xmlType=28]]></url>
		</ad>
		<ad func_id="9">
			<name><![CDATA[取得擁有去背照片的个性公仔]]></name><url><![CDATA[http://gift.neoimaging.cn/client/gift_welcome2.html?xmlType=1388]]></url>
		</ad>
		<ad func_id="10">
			<name><![CDATA[生活需要创意，禮物也需要创意]]></name><url><![CDATA[http://gift.neoimaging.cn/client/gift_welcome.html?xmlType=28]]></url>
		</ad>
		<ad func_id="11">
			<name><![CDATA[推薦將本圖製作馬克杯]]></name><url><![CDATA[http://gift.neoimaging.cn/client/gift_welcome2.html?xmlType=363]]></url>
		</ad>
		<ad func_id="12">
			<name><![CDATA[是否考慮親手製作塗鴉T恤呢]]></name><url><![CDATA[http://gift.neoimaging.cn/client/gift_welcome2.html?xmlType=2]]></url>
		</ad>
	</status_ads>
</giftmenu>
